


.bg{z-index: 9;}



/*banner*/
.transparent .swiper_text{color:#fff;position: absolute;right:18.9%;bottom: 20%;}
.swiper_text_h2{margin-bottom:50px;font-size: 36px;text-align: right;font-weight:500;}
.swiper_text_em{position:absolute;right:0;top:70px;display: inline-block;*display: block;*zoom: 1;width: 30px;height: 2px;background: #fff;}
.swiper_text_h4{font-size: 18px;text-transform: uppercase;font-weight: normal;text-align: right;}
.swiper-slide .swiper_text{display:none;}
/*公司资质*/
.qualify{padding:80px 0 10px 0;background: #f4f4f4;}
.qualify_li{float: left;width: 48%;margin-right: 1.3%;margin-bottom: 40px;}
.qualify_li:nth-child(4n){margin-right: 0;}
.qualify .profile{margin-top: 0;}
.qualify_text{font-size:14px;height:40px;line-height: 40px;text-align: center;}
.qualify_img img{width: 100%;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}



.course_list{overflow: hidden;width: 1200px;margin: 0 auto;}
.course_list span{display: inline-block;*display: block;*zoom: 1;}
.p_h2{cursor:pointer;background:url("../img/icon/jt_Dowm.png") no-repeat right 25px;padding-right:2%;width: 13%;color: #d1d1d1;float:left;font-size:30px;font-weight:bold;text-align:right;}
.p_h2:hover{color:#90cb9a;}
.p_h1{width: 79%;color: #2d2d2d;float:right;font-size: 16px;height: 40px;line-height: 40px;vertical-align: top;}
.p_span{height:45px;line-height:45px;background: url("../img/circle1.png") no-repeat  17% 3px;}
.course_list_h{width: 13%;float: left;text-align: right;}
.course_list_txt{color: #5f5f5f;background: #f4f4f4;box-sizing:border-box;padding:5px 15px;font-size:16px;position:relative;width: 79%;float: right;text-align: left;}
.li_text{padding: 20px 0;position: relative;/*background: url("../img/icon/circle1.jpg") no-repeat  17.5% 55px;z-index: 1;*/}
.v_line{position: absolute;left: 17.8%;top:0;width: 1px;height: 100%;background: #90cb9a;}
.course_list_h h3{font-size: 30px;font-weight: bold;color: #2d2d2d;}
.course_list_h h5{font-size: 24px;font-weight: bold;color: #545454;}
.course .report{height: auto;}
.course_list_txt p{line-height: 30px;}
.course_date{width: 23%;float: right;text-align: left;}

/*历程*/
.report{height:auto;width: 100%;background: #fff; margin: 0;}
.report .profile{margin-top: 0;padding-top: 80px;}
.circle{left:17.2%;position: absolute;top:35px;display: inline-block;*display: block;*zoom: 1;width: 10px;height: 10px;border-radius: 50%;background: #fff;border:3px solid #FFCB03;}
.triangle{position: absolute;display: inline-block;*display: block;*zoom: 1;width:0;height:0;border-top:10px solid transparent;border-bottom:10px solid transparent;border-right:10px solid #f4f4f4;left: -9px;top: 9px;}

.hvr-bounce-to-top:hover, .hvr-bounce-to-top:focus, .hvr-bounce-to-top:active {color: #000!important;}








/*质量活动*/
.activity{padding: 30px 0 1px 0;background: #fff;}
.news_center li:nth-child(even){margin:0;}
.news_center li{margin-right: 2.75%!important;width: 31.5%;margin-bottom:60px;}

/*网络营销*/
.partner{background: #f4f4f4;margin-top: 0;padding-top: 80px;}
.partner_content{background: #fff;}
.s2_img{float: left;width: 30%;}
.s2_img img{width: 85%;margin-top:23px;margin-left: 8%;}
.s2_text{line-height:25px;float: right;width: 60%;text-align: left;margin-right: 8%;overflow: hidden;padding:29px 0;box-sizing: border-box;}
.s2_date{font-size:12px;color: #5f5f5f;margin:0 0 15px 0;display: inline-block;*display: block;*zoom: 1;}
.s2_h3{font-size: 14px;color: #2d2d2d;margin-bottom: 15px;}
.s2_p{font-size: 14px;color: #5f5f5f;letter-spacing: 2px;}

/*按钮*/
.qualify_btn{text-align: center;width: 100%;margin: 0px 0 20px 0;}
.qualify_btn1{display:none;margin:0 auto;width:250px;background:#fff;border:1px solid #d1d1d1;height:40px;line-height:40px;font-size: 14px;text-align: center;}
.hvr-bounce-to-top:before{background: #f4f4f4;}
.qualify_btn2{display:block;margin-top:50px;}







/*新闻中心*/
.NEWS_bg{height: 80px;line-height: 80px;width: 100%;border-bottom:1px solid #dcdcdc;}
.NEWS{width: 1200px;margin: 0 auto;text-align: right;}
.NEWS li{float: right;}
.NEWS li a{padding: 0 10px;}
.NEWS li:first-child a{border-left: 1px solid #DBDBDB;}
.news_On{color:#90cb9a;}
#news1,#news2{padding-top: 0;}
#news1 .news_center,#news2 .news_center{margin-top: 40px;}
.news_page{text-align:center;width: 1200px;margin: 0 auto 60px auto;}
.news_page_n{font-size:14px;margin:0 2%;border:1px solid #dbdbdb;display: inline-block;*display: block;*zoom: 1;width: 40px;line-height: 40px;width:40px;text-align: center;}
.news_page_On{background:#90cb9a;color: #fff;border: 1px solid #90cb9a;}

.swiper-pagination1{display: none;}

/*新闻详情内页*/
.new_detail{width: 1200px;min-height: 600px;margin: 119px auto 50px;box-sizing: border-box;padding:50px;background: #fff;color: #444;}
.new_detail_h2{font-size: 24px;margin-bottom: 30px;}
.new_detail_h4{font-size: 16px;font-weight: normal;}
.new_detail_p{margin-bottom:20px;font-size: 12px;color: #adadad;margin-top:5px;}
.new_img{text-align: center;margin: 20px auto;}
.new_text{border-bottom:1px solid #e7e7e7;border-top:1px solid #e7e7e7;box-sizing: border-box;padding: 10px 0;}
.new_text p{font-size: 14px;margin: 15px 0;}
.new_text p span{height: 25px;line-height: 25px;}
.new_bottom .bds_weixin{background-image: url("../img/WX.png");}
.new_bottom .bds_sqq{background-image: url("../img/QQ.png");}
.new_bottom{box-sizing:border-box;text-align: right;padding:0 20px;}
.new_bottom .qww{margin:10px 0;font-size: 14px;}
.new_bottom .qww a{vertical-align:middle;float:none;background-size: 75%!important;}
.new_bottom .qww a:nth-child(2){margin: 6px 20px;}
.new_bottom .lf{float: left;}
.new_bottom .rt{float: right;}
.btn_t{cursor:pointer;font-size:14px;background:#fff;display: inline-block;*display: block;*zoom: 1;width: 130px;height: 40px;line-height:37px;border:1px solid #e7e7e7;}
.btn_rt2{margin-left: 30px;}
.btn_lf{background: url("../img/tp.png") no-repeat 30px center;background-size:12%;}
.btn_rt1{background: url("../img/tl.png") no-repeat 30px center;background-size:6%;}
.btn_rt2{background: url("../img/tr.png") no-repeat 90px center;background-size:6%;}

/*搜索*/
.span_txt{letter-spacing:1px;visibility:hidden;margin:0 0 15px;position:relative;height: 35px;line-height: 35px;background:#90cb9a;border-radius: 5px;display: inline-block;*display: block;*zoom: 1;color:#fff;padding: 0 15px;}
.span_txt:after{content: '';position: absolute;top:1.9rem;left:1.61rem;width:0;height:0;border-top:1rem solid #90cb9a;border-left:1rem solid transparent;border-right:1rem solid transparent;}
.search_box{width: 1200px;margin:110px auto 0;}
.search_box_text{padding-left:5px;height:36px;line-height: 36px;width: 30%;margin-right: 3%;border: 1px solid #d8d8d8;}
.search_btn{background:#f4f4f4;color:#b1b1b1;border:1px solid #d8d8d8;font-size:16px;height: 40px;line-height: 40px;width:8%;vertical-align: bottom;}
.R_red{color: #000;font-weight: bold;}
.r_search{width: 1200px;margin: 30px auto 0;font-size: 12px;}
.R_red{color:#90CB9A;font-style: normal;}
.new_list{width: 1200px;margin: 50px auto;background: #fff;box-sizing: border-box;padding: 30px 50px;}
.new_list li{box-sizing: border-box;padding:15px 0;border-bottom: 1px solid #E7E7E7;}
.fs_14{font-size: 14px;color: #545454;margin-bottom: 10px;}
.fs_12{font-size: 12px;color: #b1b1b1;}
.fs_12 span{height: 20px;line-height: 20px;}



@media (min-width: 768px) {
    .news_center li:nth-child(3n) {margin-right: 0!important;}
    .banner{position: fixed;margin-top: 0;z-index: -8;}
    .transparent{position:relative;height: 395px;margin-top: 67px;background: transparent;}

    /*banner*/
    .banner{height: 395px;}
    .qualify_li:hover .qualify_img img{box-shadow: 0px 6px 10px rgba(0,0,0,0.3);}








}


@media (max-width: 1200px) {
    .s2_text{padding: 0;}
    .course_list{width:90%;margin: 0 auto;}
    .NEWS,.news_page{width: 100%;}
}

@media (max-width: 768px) {
    .swiper-pagination1{display: block;}
    .qualify{width: 90%;padding: 30px 5%;}
    .qualify_li{width: 49%;margin-right: 2%;}
    .qualify_li:nth-child(2n){margin-right:0;}
    .p_h2{font-size: 20px;padding-right: 8%;}
    .p_h1,.course_list_txt{font-size: 14px;width: 70%;}
    .course_list_txt{width: 65%;}
    .p_h1{width:65%;height: 20px;line-height: 20px;padding-top: 10px;}
    .course_list_h h3{font-size: 16px;}
    .course_list_h h5{font-size: 14px;}
    .course_list_h{width: 8%;}
    .course_list_txt p{font-size:12px;height: auto;line-height: 20px;}
    .v_line{left: 28.1%;}
    .news_center li{width: 100%;margin:0 0 30px 0!important;}
    .news_center li:nth-child(2n){margin-right:0!important;}
    .news_title{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
    .partner_content{display: block;width: 90%;margin: 0 5%;}
    .s2_img {float:none; width:100%;text-align: center;}
    .s2_text{box-sizing:border-box;padding:0 20px;width: 100%;float: none;}
    .s2_p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
    .partner{padding-bottom: 50px;padding-top: 30px;}
    .qualify_btn1{display:block;}
    .p_span {background: url(../img/circle1.png) no-repeat 26% 3px;}
    .s2_img img{width: 90%;margin: 0;}
    .report .profile{padding-top: 30px;}
    .swiper-container1 .swiper-pagination1{bottom:5px;}
    div.partner_content .swiper-container1 .swiper-pagination-bullet-active {opacity: 1;}
    .swiper-container1 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
        opacity: 0.3;
        background: #90DBA0;
    }
    .swiper-container1{padding-bottom: 30px;}
    .partner_content{padding: 20px 0 0;}
    .activity{padding-top: 0;padding-bottom: 30px;}
    .course_list{padding-bottom: 30px;}
    .swiper-slide .swiper_text{display:block;position: absolute;color: #fff;left: 50%;top: 50%;transform: translate(-50%,-50%);}
    .swiper-slide .swiper_text_h2{font-size:26px;text-align: center;}
    .swiper-slide .swiper_text_h4{font-size:18px;text-align: center;}
    .swiper-slide .swiper_text_em{right: 41%;top: 60px;}
    .transparent{display: none;}
    .NEWS{width: 218px;}
    .news_page_n{width: 30px;height: 30px;line-height: 30px;margin: 1%;}
    .new_img img{width: 100%;}
    .new_detail{width: 100%;padding: 50px 5%;margin: 67px auto 0;}
    .new_bottom .lf,.new_bottom .rt{float: none;}
    .btn_t{width: 100%;margin: 0 0 10px 0;}
    .btn_lf {background: url(../img/tp.png) no-repeat 65% center;background-size:6%;}
    .btn_rt1 {background: url(../img/tl.png) no-repeat 65% center;background-size: 3%;}
    .btn_rt2 {background: url(../img/tr.png) no-repeat 65% center;background-size: 3%;}
    .circle {left: 25.8%;top: 30px;}
    .p_span {height: 60px;line-height: 40px;}
    .li_text {padding: 20px 0;}
}























































































